@font-face {
    font-family: PostGrotesk;
    src: url('../fonts/Post Grotesk Book.otf');
    font-weight: 400;
}
@font-face {
    font-family: PostGrotesk;
    src: url('../fonts/Post Grotesk Bold.otf');
    font-weight: 700;
}
@font-face {
    font-family: PostGrotesk;
    src: url('../fonts/Post Grotesk Light.otf');
    font-weight: 300;
}
@font-face {
    font-family: PostGrotesk;
    src: url('../fonts/Post Grotesk Medium.otf');
    font-weight: 500;
}
body {
    font-family: PostGrotesk;
    font-size: 15px;
    color: #363636;
    font-weight: 300;
}
p {
	font-size: 15px;
    font-weight: 300;
}
.header-holder {
    display: flex;
    flex-wrap: wrap;
    padding: 0 25px;
    justify-content: space-between;
    align-items: center;
}
.menu-holder {
    list-style: none;
    flex: 0 0 75%;
}
.logo-holder {
	flex: 0 0 20%;
}
.main-nav {
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-around;
    margin: 0;
    align-items: center;
}
.sub-menu {
	display: none;
    position: absolute;
    margin: 0;
    padding: 0;
    list-style: none;
    top: 50px;
    background: #fff;
    padding: 5px 10px;
    width: 175px;
    border-radius: 5px;
    box-shadow: 1px 1px 8px 2px #0000002b
}
p.welcome-text {
    color: #1b75bc;
    margin: 0;
    font-weight: 300;
}
.main-nav li {
	position: relative;
	padding: 20px 0;
	margin-bottom: 5px;
}
.main-nav li a {
	color: #1b75bc;
	font-size: 13px;
	font-family: Helvetica, sans-serif;
	position: relative;
}
.main-nav li.menu-item-has-children:hover  ul {
	display: block;
}
li.sign-in-link {
    padding-left: 20px;
}
.sub-menu li {
	margin: 0;
	padding: 5px 0;
}
.main-nav li:last-child a:before {
	content: '';
	width: 19px;
	height: 24px;
	position: absolute;
	top: 0;
	left: -25px;
	transform: translateY(-50%);
	background: url('../images/sign.png');
}
.sub-menu li:last-child a:before {
	display: none;
}
.main-banner {
	height: auto;
	padding-bottom: 30px;
}
h1.banner-title {
    margin: 0;
    text-align: center;
    font-size: 38px;
    font-weight: 300;
    color: #fff;
    padding-top: 150px;
    line-height: 1.7;
    text-transform: uppercase;
}
h1.banner-title span {
    text-transform: none;
}
h2.banner-subtitle {
    margin: 0;
    text-align: center;
    font-size: 22px;
    font-weight: 300;
    color: #fff;
    line-height: 1.44;
    padding-bottom: 15px;
}
.button-holder {
	text-align: center;
	padding-top: 50px; 
}
a.reg-button {
    background: #1b75bc;
    color: #fff;
    padding: 10px 25px;
    font-size: 16px;
    text-transform: uppercase;
    box-shadow: inset 0px 0px 6px 0px #ffffff73;
    font-weight: 300;
    letter-spacing: 0.5px;
    transition: ease all .3s;
    display: inline-block; 
}
.reg-button:hover {
	transform: scale(1.05);
}
.text-under {
    padding: 25px;
}
p.plain-text {
    margin: 0;
    font-size: 15px;
    letter-spacing: 0.5px;
    color: #363636;
    font-weight: 300;
}
p.plain-text.banner-text {
    color: #fff;
    text-align: center;
    width: 650px;
    margin: 0 auto;
}
p.plain-text.content {
    padding-bottom: 20px;
}
p.plain-text.content.bigger {
    font-size: 18px;
}
p.plain-text.content.smaller {
    font-size: 10px;
}
p.plain-text.content.padding-left {
    padding-left: 75px;
}
.better-patient-care {
    border-bottom: 1px solid #e1e1e1;
}
.sec-content {
	padding: 25px;
}
h1.banner-head span {
    text-transform: none;
}
h1.sec-title, h1.page-title {
    margin: 0;
    text-transform: capitalize;
    font-size: 34px;
    font-weight: 400 !important;
    color: #2a3b90;
    letter-spacing: 1px;
    line-height: 100%;
    text-align: left;
}
h1.page-title.faq-title {
    padding: 30px 30px 0 !important;
}
h1.sec-title {
    padding-bottom: 30px !important;
}
h1.page-title {
    padding-bottom: 30px !important;
}
h1.sec-title span {
    text-transform: none;
}
.cols-block {
    display: flex;
    flex-wrap: wrap;
    padding: 30px 0;
}
.col-item {
    flex: 0 0 33.3%;
}
section.why-use {
    padding-bottom: 30px;
    border-bottom: 1px solid #e1e1e1;
}
.two-blocks {
    display: flex;
}
.block-item {
    flex: 0 0 50%;
    text-align: center;
    padding: 50px 25px;
}
.block-item.blue {
    background: #1b6bb4;
}
.block-item.grey {
    background: #ebebeb;
}
h1.block-item-title {
    font-size: 20px;
    margin: 0;
    width: 360px;
    margin: 0 auto;
    text-align: left;
}
p.block-item-content {
    width: 360px;
    margin: 0 auto;
    padding-top: 30px;
    font-size: 16px;
    text-align: left;
}
h1.block-item-title.white, p.block-item-content.white {
	color: #fff;
}
h1.block-item-title.blue, p.block-item-content.blue {
	color: #196ab4;
}
.footer-menu-holder {
    padding: 0 25px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.copyright, .author {
	color: #fff;
	font-size: 14px;
}
.main-footer ul li {
	float: none;
	margin-left: 0; 
}
.main-footer {
	background: #196ab4;
}
.current-menu-ancestor > a:after {
	bottom: -2px;
}

.main-nav li a:hover:after {
    content: '';
    display: block;
    border-bottom: 3px solid #0e76bc;
    position: absolute;
    bottom: -2px;
    transition: all 0.3s ease-out;
    width: 100% !important;
    left: 0 !important;
}
.page-content {
    padding-bottom: 50px;
}
.page-content.bordered {
    border-bottom: 1px solid #e1e1e1;
}
.forms-holder {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 10px;
}
.form-item {
    flex: 0 0 50%;
    display: flex;
    flex-wrap: wrap;
}
.form-title, .form-content {
    flex: 0 0 80%;
}
.form-title, .norm-data-title {
    background: #196ab4;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    padding: 10px;
    position: relative;
    line-height: 1;
    cursor: pointer;
}
.norm-data-title {
    margin-top: 20px;
    padding: 15px
}
.form-title:after,.norm-data-title:after {
	content: '';
	width: 28px;
	height: 28px;
	background: url(../images/arrow-down.png) center center no-repeat / cover;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 20px;
}
.form-content {
	display: none;
}
.form-content.login-page {
    display: block;
}
.tml-action-links li:first-child {
    display: none;
}
#mc_embed_signup .mc-field-group, #mc_embed_signup .input-wrapper, .form-wrapper .mc-field-group, .form-wrapper .input-wrapper {
	margin-top: 15px;
}
.btn, .FrontBtn1, .FrontBtn2 {
	border: none;
	border-bottom: none;
	border-radius: unset;
	box-shadow: 0px 2px 7px 1px rgba(0, 0, 0, .5);
	font-size:16px;
	transition: ease all .3s;
	background: #1b75bc;
}
.border .btn {
    width: 400px;
}
.btn:hover, .btn:focus, .btn.focus, .FrontBtn1:hover, .FrontBtn1:focus, .FrontBtn1.focus, .FrontBtn2:hover, .FrontBtn2:focus, .FrontBtn2.focus {
	/*transform: scale(1.05);*/
	text-decoration: none;
    color: #fff;
    background: #1b75bc;
    border-bottom: none;
    box-shadow: 0px 1px 20px 3px #1b75bc;
}
.questions-cat {
	padding: 30px 0;
}
.about-cat {
    padding-bottom: 30px;
}
.questions-cat:first-child, .about-cat:first-child, .q-item:first-child {
	margin-top: 0;
}
.q-item {
	margin-top: 30px;
    border: 1px solid #e1e1e1;
}
.question {
    font-size: 18px;
    cursor: pointer;
    padding: 5px 30px 5px 10px;
    position: relative;
}
.answer {
	display: none;
    padding: 5px 30px 5px 10px;
}
.news-item {
    padding: 30px 0;
    border-bottom: 1px solid #e1e1e1;
}
.news-date {
    color: #404040;
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 5px;
}
.post-title {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
}
.post-content {
    margin-bottom: 10px;
}
.post-link {
    font-size: 18px;
    font-weight: 500;
    text-decoration: underline;
    color: #196ab4;
}
.perm-form-holder {
    display: flex;
    margin-top: 30px;
}
#permission_form, #contact_form, .contact-col {
    flex: 0 0 50%;
    font-weight: 300;
}
.form-wrapper.perm-form {
    flex: 0 0 30%; 
}
#form_permission label {
    color: #363636;
}
.single-block {
    padding: 30px 0;
    border-bottom: 1px solid #e1e1e1;
}
.single-block p {
    margin-top: 0;
}
.first-block {
    padding-bottom: 30px;
    border-bottom: 1px solid #e1e1e1;
}
.cform-holder, .contacts-holder {
    display: flex;
}
.contacts-holder {
    padding-top: 30px;
}
.contacts-holder .plain-text {
    font-size: 18px;
    font-weight: 300;
}
.contacts-holder .plain-text a {
    color: #363636;
}
.get_certified a, .tnc_login a  {
    color: #fff;
    text-transform: uppercase;
    padding: 10px 40px;
    width: 250px;
    margin: 20px 0;
}
.norm-data-content {
    padding: 5px;
    border-left: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
    display: none;
}
.buttons-section {
    padding-top: 50px;
    display: flex;
    border-bottom: 1px solid #e1e1e1;
}
.button-col {
    text-align: center;
    flex: 0 0 50%;
}
.button-col a.btn {
    padding: 10px; 
}
.btn-description {
    padding: 30px 0;
    width: 360px;
    margin: 0 auto;
}
.content-holder.divided {
    display: flex;
    flex-wrap: wrap;
}
.divided-col {
    flex: 0 0 50%;
}
.divided-col.left {
    padding-right: 20px;
    border-right: 1px solid #e1e1e1;
}
.divided-col.right {
    padding-left: 70px;
}
.control {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 5px;
    padding-top: 3px;
    cursor: pointer;
    font-size: 15px;
    font-weight: 300;
}
.control input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.control_indicator {
    position: absolute;
    top: 7px;
    left: 0;
    height: 20px;
    width: 20px;
    border: 1px solid #000000;
    background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 36%, rgba(0,0,0,0.65) 100%);
    background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 36%,rgba(0,0,0,0.65) 100%);
    background: radial-gradient(ellipse at center, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 36%, rgba(0,0,0,0.65) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=1 );

}
.control-radio .control_indicator {
    border-radius: 50%;
}

.control:hover input ~ .control_indicator,
.control input:focus ~ .control_indicator {
    background: #cccccc;
}

.control input:checked ~ .control_indicator {
    /*background: #2aa1c0;*/
    background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 36%, rgba(0,0,0,0.65) 100%);
    background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 36%,rgba(0,0,0,0.65) 100%);
    background: radial-gradient(ellipse at center, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 36%, rgba(0,0,0,0.65) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=1 );
}
.control:hover input:not([disabled]):checked ~ .control_indicator,
.control input:checked:focus ~ .control_indicator {
    background: #0e6647d;
}
.control input:disabled ~ .control_indicator {
    background: #e6e6e6;
    opacity: 0.6;
    pointer-events: none;
}
.control_indicator:after {
    box-sizing: unset;
    content: '';
    position: absolute;
    display: none;
}
.control input:checked ~ .control_indicator:after {
    display: block;
}
.control-radio .control_indicator:after {
    left: 3px;
    top: 3px;
    height: 12px;
    width: 12px;
    border-radius: 50%;
    background: #000;
}
.control-radio input:disabled ~ .control_indicator:after {
    background: #7b7b7b;
}
.radio_group label{
    display: block;
    cursor: pointer;
    padding-left: 30px;
    z-index: 1000;
    margin-bottom: 5px;
}
.select-wrapper.app_raters {
    margin-left: 27px;
}
.selects {
    display: flex;
    align-items: flex-start;
}
.select-wrapper {
    background-color: #FFF;
    display: inline-block;
    position: relative;
    margin-bottom: 20px;
    margin-right: 30px;
}
.select-wrapper:before {
    content:"";
    position: absolute;
    width: 100%;
    height: 38px;
    background-color: #196ab4;
}
.select-wrapper:after {
    content:"";
    position: absolute;
    top: 0;
    right: 7px;
    padding: 10px 8px;
    background: url("../images/arrow-down.png") no-repeat center;
    width: 30px;
    height: 38px;
    background-color: #196ab4;
}
.form-wrapper .group-input {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    height: 35px;
    font-size: 14px;
    padding: 5px 10px;
    width: 150px;
    display: none; 
}
.select-wrapper select option {
    background-color: #0a6aa1;
}
select {
    padding: 10px 40px 11px 20px;
    -webkit-appearance: none;
    -ms-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    background-color: transparent;
    border-radius: 0 !important;
    position: relative;
    cursor: pointer;
    z-index: 10;
    width: 100%;
    font-family: PostGrotesk;
    font-weight: 300;
    font-size: 14px;
    height: auto;
    color: white;
}
.radio_block_1 {
    margin-left: 35px;
    margin-bottom: 12px;
}
.control.control-radio {
    color: #363636;
}
.radio_block_1 .control.control-radio{
    margin-left: -35px;
}
.radio_block_2 {
    margin-left: 35px;
    margin-bottom: 25px;
    border-bottom: 1px solid #e1e1e1;
}
.radio_block_2 .control.control-radio{
    margin-left: 35px;
}
.radio_block_2 .radio_group {
    margin-bottom: 20px;
}
.radio_block_2 .select-wrapper {
    margin-left: 65px;
    margin-bottom: 20px;
}
.form-wrapper input[type=submit] {
    padding: 10px 30px;
    font-size: 16px;
    font-weight: 300;
}
.content-holder.divided.bordered {
    padding-bottom: 20px;
    border-bottom: 1px solid #e1e1e1;
}
.divided-col.one-third {
    flex: 0 0 33.33%;
    padding-left: 25px;
    padding-top: 25px;
    padding-right: 25px;
}
.divided-col.one-third:first-child {
    padding-left: 0;
}
.divided-col.one-third.middle {
    border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
}
form#paper_form {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-top: 50px;
}
.col.col_50 {
    flex: 0 0 50%;
    padding-right: 120px;
}
.col.col_50.button {
    text-align: center;
}
.table-holder {
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #e1e1e1;
}
.table-row {
    flex: 0 0 100%;
    display: flex;
    flex-wrap: wrap;
}
.table-row:first-child {
    border-bottom: 1px solid #e1e1e1;
}
.table-item {
    flex: 0 0 33.33%;
    padding: 30px 50px;
    text-align: left;
    display: flex;
    align-items: flex-start;
}
.table-item.first, .table-item.second {
    border-right: 1px solid #e1e1e1;
}
.table-item-two {
    flex: 0 0 50%;
    padding: 30px 50px;
    text-align: left;
    display: flex;
    align-items: flex-start;
}
.table-item-two.first {
    border-right: 1px solid #e1e1e1;
}
.link-holder .btn{
    width: 200px;
    padding: 10px;
}
.bottom-part {
    padding-top: 30px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.link-holder {
    margin-right: 50px;
}
span.btn.subscription {
    width: auto;
}
span.btn.subscription a {
    font-weight: 300;
}
.more-select {
    display: flex;
    flex-wrap: wrap;
}
.text-wrapper {
    margin-right: 50px;
}
.small_font {
    font-size: 12px;
    margin-top: 20px;
}
.select-wrapper.version, .select-wrapper.language {
    width: 193px;
}
.select-wrapper.language.audiovisual,
.select-wrapper.language.fivemin,
.select-wrapper.language.blind,
.select-wrapper.language.basic,
.select-wrapper.language.full71,
.select-wrapper.language.full81 {
    display: none;
}
.select-wrapper.language option {
    padding: 0 5px;
}
.hide {
    display: none;
}
.select-wrapper select.error-border {
    border-color: red;
}
.main-footer {
    height: auto;
}
.main-footer ul.footer-menu {
    display: flex;
    flex: 0 0 50%;
    justify-content: space-between;
    padding: 20px 0;
}

.questions-cat .question:after {
    content: '';
    width: 20px;
    height: 20px;
    position: absolute;
    background: url('../images/c-down.png') center center no-repeat;
    background-size: contain;
    color: #777;
    margin-left: 10px;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
}
.questions-cat .question.add:after {
    background: url('../images/c-up.png') center center no-repeat;
    background-size: contain;
}
.norm p.plain-text.content {
    padding-bottom: 0;
}

.accordion.accordion-one .inner-wrapper ul li:before {
    background-color: transparent;
}
.accordion.accordion-one .inner-wrapper ul li {
    padding-left: 0;
}
.accordion.accordion-one .inner-wrapper .row{
    padding-left: 0 ;
    padding-right: 0 ;
}
.accordion.accordion-one .inner-wrapper {
    padding-left: 0 ;
    padding-right: 0 ;
}
.wrapper.main-content.accordion .accordion-title h2 a {
    font-size: 18px;
    padding: 25px 50px;
}
.wrapper.main-content.accordion .accordion-title h2 a, #mailchimp-signup h1, #mailchimp-signup h2, .wrapper.main-content h1, .wrapper.main-content h2 {
    text-transform: capitalize;
}
.wrapper.main-content.two-cols-repeat p, .wrapper.main-content.accordion .accordion-content {
    font-weight: 300;
}
.row.last {
    margin-bottom: 30px;
}
.form-wrapper.get-certified-forms {
    display: flex;
}
.group-init-form-wrapper {
    flex: 0 0 60%;
}
.get-certified-form .select-wrapper, .code-form-wrapper {
    display: none;
}
.get-certified-form .select-wrapper {
    margin-top: 20px;
}
select[name="user_number"], .get-certified-form .select-wrapper:before {
    width: 150px;
}
.get-certified-form .select-wrapper:after {
    right: 100px;
}
.text-larger {
    font-size: 15px;
}
p.version-error-message, p.language-error-message {
    margin: 0;
    padding-top: 10px;
    color: red;
    text-align: center;
    opacity: 0;
}
.slick-dots {
    bottom: 25px;
}

.slick-dots li button:before {
    font-size: 12px;
}
.slick-dots li.slick-active button:before, .slick-dots li button:before {
    color: #fff;
}
.slick-dotted.slick-slider {
    margin-bottom: 0;
}
.main-banner .banner > .row > .columns > .text-wrapper.permissions {
    vertical-align: top;
    padding-top: 150px;
}
.language-toggle {
    list-style: none;
}
.get_certified.hidden {
    display: none;
}




@media(max-width: 1199px) {
	.menu-holder {
    flex: 0 0 80%;
	}
}

@media (max-width: 1000px) { 
 
    .header-holder { 
        display: none; 
    } 
    .mobile-menu .sub-menu { 
        position: relative; 
        top: 0; 
        box-shadow: none; 
        width: 100%; 
    } 
    .sidr ul li ul li a, .sidr ul li ul li span { 
        padding-left: 40px; 
    } 
    h1.banner-title { 
        padding-top: 100px; 
    }
    .footer-menu-holder, .main-footer ul.footer-menu {
        flex-direction: column;
    }
    .main-footer ul.footer-menu {
        text-align: center;
    }
} 
 
@media (max-width: 768px) { 
    .two-blocks { 
        flex-direction: column; 
    } 
    .wrapper.main-banner.home-banner .text-under { 
        padding-bottom: 0; 
    } 
    .wrapper.main-banner.home-banner { 
        height: auto !important; 
        padding-bottom: 0 !important; 
    } 
    .cols-block { 
        flex-direction: column; 
    } 
    p.block-item-content, h1.block-item-title, p.plain-text.banner-text { 
        width: 100%; 
        padding-top: 15px; 
    } 
    section.why-use { 
        padding-bottom: 0; 
    } 
    .cform-holder, .contacts-holder { 
        flex-direction: column; 
    } 
    .padding-top { 
        padding-top: 0; 
    } 
    .wrapper.main-content.archive { 
        padding-top: 50px; 
    } 
    .perm-form-holder { 
        flex-direction: column; 
    } 
    h1.sec-title, h1.page-title { 
        line-height: 1.3; 
    } 
    .wrapper.main-content.two-cols-repeat h1 { 
        line-height: 1.3; 
    } 
    .wrapper.main-content.archive .article-header { 
        line-height: 1.3; 
    } 
    .forms-holder { 
        flex-wrap: wrap; 
    } 
    .form-item { 
        flex: 0 0 100%; 
        margin-bottom: 20px; 
    } 
    .form-title { 
        flex: 0 0 100%; 
        font-size: 16px; 
    } 
    .form-content { 
        flex: 0 0 100%; 
    }
    .questions-cat .question {
        padding-right: 30px;
    }
    .questions-cat .question:after {
        top: 50%;
        right: 5px;
        transform: translateY(-50%);
    }
    form {
        padding: 0 15px;
    }
} 
 
@media (max-width: 690px) { 
    h1.banner-title { 
        font-size: 6vw; 
    } 
    h2.banner-subtitle { 
        font-size: 4vw; 
    } 
    h1.sec-title { 
        font-size: 6vw; 
    } 
    .sec-content { 
        padding: 15px 25px; 
    } 
    .two-blocks .block-item { 
        padding: 25px; 
    } 
    .cols-block { 
        padding: 0; 
    } 
    .col-item { 
        margin: 1vw 0; 
    } 
    .table-holder { 
        padding-top: 0; 
        display: block !important;
        border: none;
    } 
    .table-row { 
        display: block; 
        border: none !important; 
    } 
    .table-row:first-child { 
        border: none; 
    } 
    .table-item.first, .table-item.second { 
        border: none; 
    } 
    .table-item { 
        padding: 0 0 10px; 
        text-align: left; 
    } 
    .table-item-two.first { 
        border: none; 
    } 
    .table-item-two { 
        padding: 0 0 10px; 
        text-align: left; 
    } 
    .link-holder { 
        margin-bottom: 20px; 
    } 
    .content-holder.divided.bordered { 
        flex-direction: column; 
        padding-bottom: 0; 
        padding-top: 0; 
    } 
    .divided-col { 
        padding-left: 0 !important; 
        padding-top: 0 !important; 
    } 
    form#paper_form { 
        flex-direction: column; 
        padding-top: 20px; 
    } 
    .divided-col.one-third.middle { 
        border: none; 
    } 
    .col.col_50 { 
        flex: 0 0 100%; 
        padding-right: 0; 
    } 
    .select-wrapper { 
        display: block; 
        margin-right: 0; 
        margin-bottom: 20px; 
        width: 100%; 
    } 
    .divided-col.left, .divided-col.right { 
        flex: 0 0 100%; 
        padding-right: 0; 
        border: none; 
    } 
    .radio_group.border_bottom.radio_block_2 { 
        margin-left: 0; 
    } 
    .radio_block_2 .select-wrapper { 
        margin-left: 0; 
    } 
    .control.control-radio { 
        margin-bottom: 0; 
    } 
    .divided-col.left ul{ 
        margin: 0; 
    } 
    .divided-col.left ul li{ 
        /*line-height: 10px; */
    } 
    .page-content { 
        padding-bottom: 0; 
    } 
    .terms-content ul li{ 
        font-size: 14px; 
    } 
    .terms-content ul { 
        padding-left: 0 !important; 
        margin: 0; 
    } 
    .question, .post-title, .post-link, .plain-text.content.bigger, p.plain-text { 
        font-size: 14px; 
    } 
    .plain-text.content a { 
        word-break: break-all; 
    } 
    .plain-text.content.padding-left { 
        padding-left: 0 !important; 
    } 
    .plain-text.content { 
        word-break: break-word; 
    } 
 
    .buttons-section { 
        flex-direction: column; 
    } 
    .norm-data-title { 
        font-size: 18px; 
    } 
    .q-item { 
        padding-top: 0; 
        margin-bottom: 7px; 
    } 
    .questions-cat { 
        border: none; 
        padding: 10px 0; 
    } 
    .buttons-section { 
        flex-direction: column; 
        padding-top: 10px; 
        border: none; 
    } 
    .page-content.bordered { 
        border: none; 
    } 
    .wrapper.main-content.accordion .accordion-title h2 { 
        font-size: 18px; 
    } 
    .wrapper.main-content.accordion .accordion-content { 
        padding: 10px 25px; 
    } 
    .get_certified a { 
        width: 100%; 
    } 
    .video-container { 
        margin-top: 5px; 
    } 
    .padding-bottom { 
        padding-bottom: 0; 
    } 
    .first-block .plain-text{ 
        text-align: left; 
    } 
    .first-block, .single-block { 
        padding-bottom: 0; 
        border: none; 
        padding-top: 15px; 
    } 
    .divided-col.one-third { 
        padding-left: 0; 
    } 
    .btn-description { 
        width: 100%; 
        padding: 10px 0; 
    } 
    .wrapper.main-content.accordion .accordion-title h2 a { 
        padding: 25px 60px 25px 25px;
        font-size: 14px;
    } 
    .col.col_50.button { 
        margin-top: 15px; 
    } 
    br { 
        display: none; 
    } 
    .norm-data-title { 
        margin-bottom: 15px; 
    }
    .contacts-holder .plain-text {
        font-size: 14px;
    }
    .login.form-wrapper {
        margin-bottom: 50px;
    }
    .button-col a.btn {
        width: 100%;
    }
    .button-col {
        margin-top: 30px;
    }
} 
 
@media (max-width: 400px) { 
    h1.sec-title, h1.page-title, h1.article-header { 
        font-size: 28px; 
    } 
 
    h1.banner-title { 
        font-size: 30px; 
        text-align: center; 
        padding-top: 55px; 
    } 
    h2.banner-subtitle { 
        font-size: 24px; 
        text-align: center; 
        margin-top: 15px; 
        padding: 0 15px; 
    } 
    section.better-patient-care { 
        border: none; 
        margin-top: 20px; 
    } 
    section.why-use { 
        border: none; 
        margin-top: 20px; 
    } 
    p.plain-text { 
        text-align: justify; 
    }
    p.plain-text.bigger {
        text-align: left;
    }
    p.block-item-content { 
        font-size: 14px; 
        padding-top: 15px; 
    } 
    .about-cat { 
        padding: 10px 0; 
    } 
    .wrapper.main-banner { 
        padding-bottom: 10px; 
    } 
    .columns.small-8.text-body { 
        padding-top: 15px; 
    } 
    .accordion-content.js-toggle-show { 
        word-break: break-word; 
    } 
}


@media(max-width: 767px) {
    .footer-menu-holder {
        flex-direction: column;
        padding: 30px 10px;
    }
    .main-footer ul.footer-menu {
        padding-top: 0;
    }
    .main-footer ul.footer-menu li {
        text-align: center;
    }
    .author-info {
        text-align: center;
    }
    br {
        display: none;
    }
    .select-wrapper.version, .select-wrapper.language {
        width: 100%;
    }
    .main-banner.home-banner .banner {
        height: 500px;
    }
    .col.col_50 {
        flex: 0 0 100%;
    }
    .selects {
        flex-direction: column;
    }
    .main-banner .banner > .row > .columns > .text-wrapper.permissions {
        padding-top: 110px;
    }
    .mocalayout .mocacontent {
        padding: 30px 10px;
    }
    .mocalayout .mocaplanbox {
        width: 260px;
    }
    .mocalayout .mocaplantext {
        padding: 15px 5px;
    }
    .mocalayout .mocaplansubscribe span {
        font-size: 16px;
    }
    .mocalayout .mocaplansubscribe span:before {
        top: 0;
    }
    .group-init-form-wrapper {
        flex: 0 0 100%;
    }
    .certification-end .border .btn {
        width: 100%;
        margin-bottom: 15px;
    }
    .wrapper.main-content.disclaimer-page ul.list li {
        margin: 5px 0;
    }
}
@media(max-width: 767px) and (orientation: portrait) {
    .input-wrapper span.btn, .space-span {
        display: block;
        text-align: center;
    }
}
.wrapper.main-content.default ul.tr-certif-ul{
	list-style-type: disc;
	padding: 0 0 0 40px;
}
.price-area {
    display:none;
	margin-bottom: 20px;
	border-bottom: 1px solid #363636;
	flex-wrap: wrap;
	justify-content: space-between;
}
.b-value {
	text-decoration:line-through;
    margin-right:10px;
}
.t-value {
    margin-right: 20px;
	font-weight:bold;
	color: #1B75BC;
}
.plain-text.register-text {
    padding: 20px 0;
    font-size: 18px;
}
#showOtherProfession {
    margin-bottom: 15px;
}
.tml-action-links {
    padding-left: 0;
}
span.btn a.register-link {
    font-weight: 300;
    padding: 8px 110px;
}
span.btn.reg a.register-link {
    color: #1b75bc;
    border: 1px solid #1b75bc;
    background: #fff;
}
span.btn a.register-link:hover {
    /*color: #fff;
    background: #1b75bc;*/
    transform: scale(1.05);
    transition: ease all .3s;
}
.space-span {
    margin: 0 20px;
    font-size: 18px;
    color: #0e76bc; 
}
.input-wrapper span.btn {
    box-shadow: none;
}
.input-wrapper span.btn:hover {
    transform: scale(1.05);
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     select {
        padding: 0;
        border: 1px solid #196ab4;
        background-color: #fff;
        color: #196ab4;
     }
     .select-wrapper select option {
        background-color: #fff;
     }
     .select-wrapper:after, .select-wrapper:before {
        display: none;
     }
     .button.col_50.col {
        text-align: left;
        margin-top: 30px;
     }
}

/*for four column display in paper page*/

.divided-col.one-forth {
    flex: 0 0 25%!important;
    padding-left: 25px;
    padding-top: 25px;
    padding-right: 25px;
}
.divided-col.one-forth:first-child {
    padding-left: 0;
}
.divided-col.one-forth.middle {
    border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
}

/*for five column display in paper page*/

.divided-col.one-fifth {
    flex: 0 0 20%!important;
    padding-left: 25px;
    padding-top: 25px;
    padding-right: 25px;
}
.divided-col.one-fifth:first-child {
    padding-left: 0;
}
.divided-col.one-fifth.middle {
    border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
}

/*for dnd instructions and introduction page*/

.text-large {
    font-size: 19px!important;
}


.divided-col.left.button {
    border-right: none!important;
}

.upload-file-list {
    color: red;
    line-height: normal;
    font-size: 12px;
}

#exemptedModal .file-upload-restriction {
    font-size: 14px;
}